/* Style sheet newMenu */
#dropdown{width:650px;height:42px;overflow:visible;float:right;display:block;}
#nav,#nav ul,#nav ol,#subMenusContainer ul,#subMenusContainer ol{margin:0;padding:0;line-height:1em;list-style: none;}
#nav a{display:block;padding:15px 20px 12px;font-family:Helvetica, Arial, sans-serif;font-weight:bold;text-decoration:none;font-size:1.3em;color:#f58026;line-height:1.3em;text-transform:uppercase;}
#nav a:hover,#nav a:focus,#subMenusContainer a:hover,#subMenusContainer a:focus,#nav a.mainMenuParentBtnFocused,#subMenusContainer a.subMenuParentBtnFocused{color:#ff9900;}
#nav ol,#nav ul,#subMenusContainer ul,#subMenusContainer ol{left:0;padding:5px;background-color:#666666;}
#nav li{position:relative;float:left;display:block;margin:0;padding:0;list-style:none;}
#subMenusContainer a:hover,#subMenusContainer a:focus,#nav a.mainMenuParentBtnFocused,#subMenusContainer a.subMenuParentBtnFocused,#nav li a:hover,#nav li a:focus{background-color:#545454;color:#ff9900;}
.smOW{position:absolute;overflow:hidden;display:none;margin:0 0 0 -2px;padding:0 2px;}
#subMenusContainer a{width:155px;display:block;padding:3px 5px;text-align:left;font-weight:normal;text-decoration:none;font-size:11px;color:#ffffff;line-height:13px;background-color:transparent;text-transform:none;}
#subMenusContainer ul ul{background-color:#4d4d4d;}
#nav{position:absolute;display:block;margin:0;text-align:center;list-style:none;z-index:5;}
#nav li li:hover ul{margin-top:-2.5em;margin-left:10em;}
#subMenusContainer{width:100%;height:0;top:0;left:0;position:absolute;overflow:visible;display:block;z-index:1000000000;}
#subMenusContainer a,#nav li li a{width:125px;text-align:left;font-size:1.1em;color:#ffffff;}
#nav li a:focus + ul{margin-top:2.2em;margin-left:0;}
#nav li li{float:none;}
#nav li li a:focus + ul{left:0;margin-top:-2.2em;margin-left:1010em;}
#nav li li a{position:relative;float:none;}
#nav li li a:focus{width:10em;left:0;margin-top:0;margin-left:1000em;}
#nav li li li a:focus{width:10em;left:0;margin-top:-1em;margin-left:2010em;}
#nav li ul{width:10em;position:absolute;margin-top:2.2em;margin-left:-1000em;}
#emailSignup{width:450px;float:left;display:block;font-weight:bold;color:#a6a6a6;}
#nav li ul ul{margin:-1em 0 0 -1000em;}
#nav li:hover a:focus{margin-left:0;}
#nav li:hover ul ul{margin-left:-1000em;}
#nav li li:hover a:focus + ul{margin-left:10em;}
#nav li:hover ul{margin-left:0;}
#nav a{float:left;margin:0;}
#nav a.last{border:none;}
